按照wiki的方法安装了lumaqq,但是似乎没有用

上网、浏览、聊天、下载等
回复
kychin
帖子: 17
注册时间: 2006-07-18 0:00
送出感谢: 0
接收感谢: 0

按照wiki的方法安装了lumaqq,但是似乎没有用

#1

帖子 kychin » 2006-07-19 22:02

严格按照这里说明安装的
http://wiki.ubuntu.org.cn/%E5%BF%AB%E9% ... a75a27c11c
安装过程很顺利,没有出现什么错误,也可以启动,但是一点登录就不见了,不知道跑哪里去了,在系统监视器里面也找不到任何lumaqq的进程,有没有好心人可以帮忙解决一下问题。
java环境已经安装。
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 karron » 2006-07-20 8:17

java -version 看看你的java的版本
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
aver_chen
帖子: 20
注册时间: 2006-02-26 16:16
送出感谢: 0
接收感谢: 0

#3

帖子 aver_chen » 2006-07-20 15:48

我的情况是到第二行失效,说找不到文件。
kychin
帖子: 17
注册时间: 2006-07-18 0:00
送出感谢: 0
接收感谢: 0

#4

帖子 kychin » 2006-07-24 19:10

kychin@kychin:~$ java -version
java version "1.4.2"
gij (GNU libgcj) version 4.1.0 (Ubuntu 4.1.0-1ubuntu8)

Copyright (C) 2006 Free Software Foundation, Inc.
This is free software; see the source for copying conditions. There is NO
warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
-------------
这个java版本应该可以吧
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 karron » 2006-07-24 20:07

必须是1.5的版本
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
djleon
帖子: 41
注册时间: 2006-05-20 13:43
来自: Shanghai
送出感谢: 0
接收感谢: 0

#6

帖子 djleon » 2006-07-24 21:03

wiki上有说要现装1.5,lz没有看仔细。

建议和老主页一样,把新手指南放到首页上来,免得为这种月经问题浪费时间。
Nakedpig
帖子: 154
注册时间: 2006-06-28 21:53
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 Nakedpig » 2006-08-09 0:17

lumaQQ有for x86和x86_64的。wiki里面的是x86的,如果是amd64的机子应该不能直接复制那网址:wget -c http://download.ubuntu.org.cn/software/ ... jre.tar.gz
我想应该改为wget -c http://download.ubuntu.org.cn/software/ ... jre.tar.gz
其他可以照搬。
我的自己就是这样装上的
distar
帖子: 140
注册时间: 2006-08-06 16:33
来自: czz028@163.com
送出感谢: 0
接收感谢: 0
联系:

#8

帖子 distar » 2006-08-09 12:26

呵呵,我 装的是 lumaqq_2005-linux_gtk2_x86_with_jre.tar.gz

我的 java -version也是
java version "1.4.2"
gij (GNU libgcj) version 4.1.0 (Ubuntu 4.1.0-1ubuntu8)
Copyright (C) 2006 Free Software Foundation, Inc.
This is free software; see the source for copying conditions. There is NO
warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

不过没有问题

解压后就可以直接用了~
nofoghu
帖子: 198
注册时间: 2005-08-06 10:10
送出感谢: 0
接收感谢: 0

#9

帖子 nofoghu » 2006-08-09 22:41

记得装JAVA啊,或者直接下载带JAVA版的
以前JAVA装不上,只好用2005 with jre
现在把JAVA给装上了,用2006了
回复

回到 “因特网相关软件”